package com.composition.android.ad.gromore.impl

import com.composition.android.lib.ad.interfaces.IAdSize

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2022/9/15
 * description: GroMore Banner 广告高度
 */
class GMAdImageSize(var gmAdSize : Pair<Int, Int>) : IAdSize<Pair<Int, Int>> {

    override fun getAdSize(): Pair<Int, Int> {
        return gmAdSize
    }
}